Netserver/Proliant 伺服器
取消
顯示結果 
搜尋替代 
您的意思是: 

請教 DL360 G4 安裝 Red Hat Enterprise Linux 3 問題

請教 DL360 G4 安裝 Red Hat Enterprise Linux 3 問題

請教各位高手,我在 DL360 G4 Server上安裝 Red Hat Enterprise Linux 3.0 時,發生系統找不到Smart Array 6i 的 Driver,以致於系統在安裝時由於找不到Hard disk而無法安裝。我有試著使用 Smart Start 在別台的Linux上Create Drive Disk,並透過 Red Hat Enterprise Linux CD1 開機,使用 以及  等指令來找尋驅動程式,但系統仍然找不到

Smart Array 6i 的 Driver。而透過HP的網站上所附的驅動程式,使用 RAWRIRE 指令建立 Drive Disk,使用相同的方法開機,依然無法安裝。

是否有人遇過相同的問題??這應該要怎麼解決阿 ~~~~~
6 回覆

請教 DL360 G4 安裝 Red Hat Enterprise Linux 3 問題

機器是有支援linux ES3,但對內核的版本是有要求的。您有沒有看下是有您的機器所安裝的linux的版本是否有符合要求。

請教 DL360 G4 安裝 Red Hat Enterprise Linux 3 問題

我的內核版本 2.4.21-4 .



可否請教他所支援的版本為何?



tks ~

請教 DL360 G4 安裝 Red Hat Enterprise Linux 3 問題

two choice, one for update your kernel revision, one for use the 3rd party driver



www.kernel.org看各kernel版本對HW的支援度, 看各版changelog



or check following

http://sourceforge.net/projects/cciss/

請教 DL360 G4 安裝 Red Hat Enterprise Linux 3 問題

2.4.21-9.EL - Red Hat Enterprise Linux 3 Update 1 (x86)

2.4.21-9.0.1.EL

2.4.21-9.0.3.EL

2.4.21-15.EL - Red Hat Enterprise Linux 3 Update 2 (x86)

2.4.21-15.0.3.EL

2.4.21-15.0.4.EL

2.4.21-20.EL - Red Hat Enterprise Linux 3 Update 3 (x86)



以上版本應該都是支援的,您也可以參考一下下面的網頁

http://h18000.www1.hp.com/support/files/server/us/download/21776.html

希望可以幫到您。

請教 DL360 G4 安裝 Red Hat Enterprise Linux 3 問題

實務上的經驗是,您只能用 update 4 的版本才有支援 SA6i。

請教 DL360 G4 安裝 Red Hat Enterprise Linux 3 問題

我試過的結果..UPDATE2 的版本就有支援了..不需要上到UPDATE4..謝謝